html{width:100%;height:100%;float:left;}
body{width:100%;height:100%;margin:0;float:left;font-family: 'Exo 2', sans-serif;color:#4e4e4e;}
img{max-width:100%;}
strong{font-weight:600;}
p{font-family: 'Exo 2', sans-serif; color:#000; font-size: 16px;margin:20px 0;line-height:1.7;}
p.bigger{font-size: 18px;}
h1{color:#000;margin:0;margin-bottom:20px;font-weight:normal;font-size: 22px;text-transform:uppercase;letter-spacing: 2px;}
h2{color:#000;margin:0;margin-bottom:20px;font-weight:normal;font-size: 22px;text-transform:uppercase;letter-spacing: 2px;}
h3{color:#000;margin:0;margin-bottom:20px;font-weight:normal;text-transform:uppercase;font-size: 32px;}
li{color:#000;font-size: 16px;/* font-weight:300; */}
input[type="text"], textarea, input[type="submit"], select{border-radius:0 !important;font-family: 'Exo 2', sans-serif;border-radius:0;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
input[type="submit"]{cursor:pointer;}
a:not([href]) { cursor: default; }
sup{font-family:monospace;}
.container{float:left;width:100%;background-position:center center;background-size:cover;background-repeat:no-repeat;}
.clear {clear:both;}
.wrapper{margin:0 auto; width:1200px;}
.resp {display:none;}
/*header*/
#head{color:#fff;font-family: 'Exo 2', sans-serif;float:left;position:fixed;z-index:5;top:0;left:0;}
#head a{color:#fff;text-decoration:none;}
a.phone{padding-left:50px;}
#head .top{background:#2a2a2a;padding:10px 0;}
#head .top .left{float:left;text-transform:uppercase;line-height: 32px;letter-spacing:2px;font-size:16px;}
#head .mid{background-image:url(../images/bg.jpg);background-size:cover;background-position:center center;}
#head .right{float:right;}
#head .menu label{display:none;}
#head .menu input{position:absolute;top:-9999px;left:-9999px;}
#head .logo{float:left;text-align:center;width: 100%;}
#head .logo img{padding: 20px 0;width: 550px;}
#head .bottom{float: left;background:#2a2a2a;width:100%;}

#head .menu{float:left;width:100%;}
#head .menu ul{float:left;padding:0;margin:0;}
#head .menu ul li{float:left;list-style:none;font-weight:normal;position:relative;}
#head .menu ul li a{float:left;font-size:18px;color:#fff;padding:0 51px;line-height:52px;text-transform:uppercase;font-weight: bold;letter-spacing: 2px;}
#head .menu ul.dropdown{display:none;position: absolute;background: #333;margin-top: 52px;margin-left: 36px;padding:15px 0;}
#head .menu li:hover ul.dropdown{display:block;}
#head .menu ul.dropdown li a{font-size:16px;padding: 10px 20px;width: 230px;line-height: 1;}

/*splash*/
#splash{height: 100%;}
#splash .wrapper{width:400px;height:100%;}
#splash .overlay{background:rgba(0,0,0,0.8);position:absolute;left:0;top:0;width:100%;height:100%;}
#splash table{width:100%;height:100%;float:left;text-align:center;position:relative;z-index:3;}
#splash table img{margin-bottom:30px;width:350px;}
#splash table h2{color:#fff;text-transform:uppercase;font-size:16px;margin-bottom:60px;}
#splash table h1{color:#fff;line-height:1;font-size:42px;margin-bottom:30px;}
#splash table a{color:#fff;padding:15px 40px;border:1px solid #bfd448;background:#bfd448;text-transform:uppercase;text-decoration:none;}
#splash table a:hover{background:none;}
#splash table a:first-child{float:left;}
#splash table a:last-child{float:right;}
#splash table a.alone{float:none;}
#splash table p{font-size:16px;color:#fff;margin-bottom:35px;}

/*isloading*/
.isloading-wrapper{padding: 10px 0;display: block;position: absolute;left: 50%;margin-left: -50px;width: 100px;background-color:transparent;text-align: center;color: #000;text-transform: uppercase;}
.icon-spin{font-size:40px;color:#49B3D7;}

/*generic*/
.main {padding:40px 0;}
.main p.bigger{font-size: 18px;}
.main p.nomargin{margin: -10px 0;}
.main p a{color:#000;text-decoration:none;}
.main h1{margin-bottom: 10px;}
.main h2{}
.main ul{padding-left:20px;}
.main ul li{padding:10px 0;}
.button{cursor:pointer;padding: 10px 0;text-decoration: none;text-transform:uppercase;width:160px;color:#b1b1b1;float: left;margin-top: 10px;margin-right:10px;font-size: 16px;border:1px solid #b1b1b1;text-align:center;}
.button:hover{color:#fff;background:#b1b1b1;}
.mtop40{margin-top:40px;}
.headimg img{float:left;width:100%;}
.breadcrumbs{background:#C7E1F2;color:#000;padding:20px 0;}
.breadcrumbs a{color:#000;text-transform:uppercase;line-height:46px;}
.breadcrumbs .button{color:#fff;border-color:#fff;background:#B40014;float:right;margin:0;line-height: 1;}
.breadcrumbs span{float: right;line-height: 46px;margin-right: 20px;}
.first{margin-top:253px;}

/*home*/
.home.banner {height:calc(100% - 253px);height:-moz-calc(100% - 253px);height:-webkit-calc(100% - 253px);}
.home.banner .overlay{background-size:cover;background-position:center center;height:100%;}
.home.banner .overlay table{float:left;width:100%;height:100%;text-align:center;}
.home.banner .overlay table #cover{cursor:pointer;}
.home.banner .video{display:none;height:100%;}
.home.banner .video iframe{float:left;width:100%;height:100%;}
.home.fiveboxes .box{float:left;width:calc((100% - 40px)/5);width:-moz-calc((100% - 40px)/5);width:-webkit-calc((100% - 40px)/5);margin-right:10px;margin-top:10px;background-size:cover;background-position:center center;color:#fff;text-decoration:none;}
.home.fiveboxes .box:nth-child(5n+5){margin-right:0px;}
.home.fiveboxes .box table{float:left;width:100%;height:100%;text-align:center;border-spacing:0;text-transform: uppercase;font-size: 26px;font-weight: bold;letter-spacing: 3px;}
.home.fiveboxes .box table:hover{background: rgba(0,0,0,0.5);}
.home.main{text-align:center;}
.home.main .text{margin-bottom:10px;}
.home.main .button:first-child{margin-left:calc((100% - 670px)/2);margin-left:-moz-calc((100% - 670px)/2);margin-left:-webkit-calc((100% - 670px)/2);}
.home.instagram {background:#F7F7F7;padding:40px 0;}
.home.instagram .heading{position:relative;text-align:center;font-size:24px;text-transform:uppercase;padding-bottom: 50px;}
.home.instagram .heading a{color:#000;text-decoration:none;}
.home.instagram .heading .lft{position:absolute;left:0;}
.home.instagram .heading .rght{position:absolute;right:0;}
.home.instagram .heading img{width:150px;}
.home.instagram .images a{float:left;width:calc((100% - 15px)/4);width:-moz-calc((100% - 15px)/4);width:-webkit-calc((100% - 15px)/4);margin-right:5px;}
.home.instagram .images a:nth-child(4n+4){margin-right:0px;}
.home.instagram .images img{background:#fff;padding:5px;float:left;width:100%;box-sizing:border-box;}

.testimonials{text-align:center;background-image:url(../images/testimonial.jpg);background-size:cover;background-position:center center;padding:40px 0 0;}
.testimonials li .image{}
.testimonials li .name{font-size:24px;text-transform:uppercase;color:#fff;}
.testimonials li .text{width:70%;margin:0 auto;margin-bottom:40px;}
.testimonials li .text p{color:#fff;}
.testimonials#slider .nav{margin-top: 10%;}
.testimonials#slider .nav #prev, .testimonials#slider .nav #next{margin:0;}

/*services*/
.services.main{padding:40px 0 35px;}
.services.main ul{margin:0; margin-bottom:10px;}
.services.main ul li{padding:4px;}
.services.main .box{float:left;width:calc((100% - 10px)/3);width:-moz-calc((100% - 10px)/3);width:-webkit-calc((100% - 10px)/3);margin-right:5px;margin-bottom:5px;}
.services.main .box:nth-child(3n+3){margin-right:0px;}
.services.main .box .img{float:left;width:50%;height:100%;background-size:cover;background-position:center center;}
.services.main .box .text{float:right;width:50%;height:100%;background:#2a2a2a;}
.services.main .box .text table{float:left;width:100%;text-align:center;color:#fff;text-decoration:none;font-weight:bold;font-size:24px;height:100%;text-transform:uppercase;}
.services.main .button.right{float:right;margin-right:0;}
.services.main .lft{float:left;width:calc((100% - 80px)/3);width:-moz-calc((100% - 80px)/3);width:-webkit-calc((100% - 80px)/3);margin-right:40px;}
.services.main .lft p{margin-bottom:0px;}
.services.main .mid{float:left;width:calc((100% - 80px)/3);width:-moz-calc((100% - 80px)/3);width:-webkit-calc((100% - 80px)/3);margin-right:40px;}
.services.main .mid p{margin-bottom:0px;}
.services.main .rght{float:left;width:calc((100% - 80px)/3);width:-moz-calc((100% - 80px)/3);width:-webkit-calc((100% - 80px)/3);}
.services.main .rght p{margin-bottom:0px;}
.services.main p.package{margin-bottom:0px;}
.services.main .half.lft{width:48%;margin-right:0;}
.services.main .half.rght{width:48%;margin-right:0;float:right;}
.services.main p:first-child{margin-top:0;}
.services.special{background:#9016ff;color:#fff;padding:40px 0;text-align:center;}
.services.special p{color:#fff;}
.services.special h2{color:#fff;}
.servheader#servslider #slides{margin:0;}
/* .servheader#servslider li{padding-bottom:30%;} */
#servslider{height: 600px;}
#servslider .nav{margin-top:14% !important;}
/* .services.special h2{color:#fff;} */
/* .services.special p{color:#fff;} */

/*fleet*/
.fleet.main{background:#363636;position:relative;padding:0;}
.fleet.main .left{float:left;width:400px;margin-top: 100px;}
.fleet.main .left h1{color:#fff;}
.fleet.main .left p{color:#fff;}
.fleet.main .left .button{color:#fff;border-color:#fff;}
.fleet.main .right{float:right;width:calc(100% - 440px);width:-moz-calc(100% - 440px);width:-webkit-calc(100% - 440px);}
.fleet.main .right .img{position:absolute;top:0;right:0;width:calc(50% + 160px);width:-moz-calc(50% + 160px);width:-webkit-calc(50% + 160px);height:600px;}
.fleet.main .right .img ul{float:left;width:100%;margin:0;padding:0;height:100%;}
.fleet.main .right .img ul li{float:left;width:100%;margin:0;padding:0;display:none;height:100%;background-size:cover;background-position:center center;}
.fleet.main .right .img ul li:first-child{display:block;}
.fleet.main .right .pagination{margin-top:600px;color:#fff;padding: 15px 0;}
.fleet.main .right .pagination img{width:15px;float:left;}
.fleet.main .right .pagination img.prev{margin-right:40px;margin-left:20px;}
.fleet.main .right .pagination img.next{margin-left:40px;}
.fleet.main .right .pagination span{line-height:30px;float:left;letter-spacing: 2px;}
.fleet.specs{padding:40px 0;}
.fleet.specs h2{text-align:center;}
.fleet.specs .column{float:left;width:calc((100% - 60px)/4);width:-moz-calc((100% - 60px)/4);width:-webkit-calc((100% - 60px)/4);margin-right:20px;}
.fleet.specs .column ul{margin-top:20px; margin-bottom:20px;}
.fleet.specs .column ul.heli{margin-top:0px; margin-bottom:20px;}
.fleet.specs .column ul li{padding:4px;}
.fleet.specs .column p.package{margin-bottom:0px;}

.fleet.specs .column:nth-child(4n+4){margin-right:0px;}

.video.main {padding:0;height: calc(100% - 253px);height: -moz-calc(100% - 253px);height: -webkit-calc(100% - 253px);}
.video.main iframe{float:left;width:100%;height:100%;}
.videos .img{float:left;width:calc(100%/4);width:-moz-calc(100%/4);width:-webkit-calc(100%/4);background-position:center center;background-size:cover;cursor:pointer;}

/*blog*/
.blog.main{padding:40px 0 35px;}
.blog.main .box{float:left;width:calc((100% - 5px)/2);width:-moz-calc((100% - 5px)/2);width:-webkit-calc((100% - 5px)/2);margin-right:5px;margin-bottom:5px;}
.blog.main .box:nth-child(2n+2){margin-right:0px;}
.blog.main .box .img{float:left;width:50%;height:100%;background-size:cover;background-position:center center;}
.blog.main .box .text{float:right;width:50%;height:100%;background:#b1b1b1;}
.blog.main .box .text table{float:left;width:100%;text-align:center;color:#fff;text-decoration:none;font-weight:bold;font-size:24px;height:100%;text-transform:uppercase;}
.blog.main .left{float:left;width:calc(100% - 350px);width:-moz-calc(100% - 350px);width:-webkit-calc(100% - 350px);}
.blog.main .right{float:right;width:340px;}
.blog.main .pagination{text-transform:uppercase;letter-spacing:2px;margin-top:20px;}
.blog.main .pagination .lft{float:left;width:50%;box-sizing:border-box;border-right:#000 1px solid;text-align:right;}
.blog.main .pagination .lft span{float:right;}
.blog.main .pagination .lft img{float:right;}
.blog.main .pagination .rght{float:right;width:50%;text-align:left;}
.blog.main .pagination .rght span{float:left;}
.blog.main .pagination .rght img{float:left;}
.blog.main .pagination img{width:15px;cursor:pointer;}
.blog.main .pagination span{line-height:30px;margin:0 10px;}

.blog.detail .left img{float:left;width:100%;margin-bottom:20px;}
.blog.detail .box{float:left;width:100%;margin-right:0;margin-bottom:10px;}
.blog.detail .box .text{background:#2a2a2a;}

/*contact*/
.contact.main{padding:40px 0;}
.contact.main .left{float:left;width:calc(100% - 360px);width:-moz-calc(100% - 360px);width:-webkit-calc(100% - 360px);}
.contact.main .right{float:right;width:340px;}
.contact.main input[type="text"]{float:left;padding:10px;width:100%;margin-bottom:10px;box-sizing:border-box;border:1px solid #b1b1b1;color:#b1b1b1;font-size: 16px;}
.contact.main input[type="text"].half{float:left;width:calc((100% - 10px)/2);width:-moz-calc((100% - 10px)/2);width:-webkit-calc((100% - 10px)/2);}
.contact.main input[type="text"].half.rght{float:right;}
.contact.main select{float:left;padding:9px 10px;width:100%;margin-bottom:10px;box-sizing:border-box;border:1px solid #b1b1b1;color:#b1b1b1;font-size: 16px;background-image:url(../images/dropdown.png);background-size:contain;background-position:center right;background-repeat:no-repeat;height: 41px;}
.contact.main select.half{float:left;width:calc((100% - 10px)/2);width:-moz-calc((100% - 10px)/2);width:-webkit-calc((100% - 10px)/2);}
.contact.main select.half.rght{float:right;}
.contact.main textarea{float:left;width:100%;padding:10px;box-sizing:border-box;border:1px solid #b1b1b1;height:100px;border-radius:0;font-size: 16px;}
.contact.main input[type="submit"]{float:right;padding:10px 30px;border:none;color:#fff;text-align:center;background-image:url(../images/submit.png);font-size:16px;margin-top:10px;}
.contact.main form p{float:left;width:100%;color:#b1b1b1;margin:10px 0;}
.contact.main form span{color:#b1b1b1;float:left;margin-right:5px;}
.contact.main input[type="radio"]{margin-right:20px;float:left;}
.contact.main .hasrecaptcha{width:auto;margin-top:10px;}
.contact.main .g-recaptcha{float:left;}
.contact.main h3{font-size:16px;float:left;width:100%;margin-top:20px;margin-bottom:10px;}
.contact.main .margin10{margin-top:10px;}
.contact.main .margin20{margin:20px 0 10px;}
.contact.main .terms{background:#cecece;box-sizing:border-box;padding:20px;margin-top:10px; font-weight:bold;}
.contact.main .terms ol{padding-left:40px;}
.contact.main .terms li{color:#fff;clear: left;line-height:30px;/*font-weight:100;*/}
.contact.main .terms p{color:#fff;line-height:30px;/*font-weight:100;*/}
.contact.main .terms h3{color:#fff;margin-top:0;margin-bottom:20px;/*font-weight:100;*/}

/*popovers*/
.popover{background:rgba(0,0,0,0.8);width:100%;height:100%;position:fixed;top:0;left:0;z-index:6;display:none;}
.popover .poptext{width:600px;margin-left:calc((100% - 682px)/2);margin-left:-moz-calc((100% - 682px)/2);margin-left:-webkit-calc((100% - 682px)/2);border:1px solid #fff;margin-top:200px;padding:40px;position:relative;float:left;}
.popover .poptext .head{float:left;width:100%;}
.popover .poptext .head .ttl{float:left;font-size:16px;color:#fff;text-transform:uppercase;font-weight: bold;}
.popover .poptext .head .ttl span{font-weight:300;}
.popover .poptext .head .close{position: absolute;right: -20px;top: -20px;cursor:pointer;}
.popover .poptext .head .close img{width:40px;}
.popover .poptext .body{margin-top:10px;float:left;width:100%;}
.popover .poptext .body p{color:#fff;}
.popover .poptext .body iframe{float:left;width:100%;}

/*footer*/
#footer {font-size:16px;color:#fff;}
#footer .top{background:#C7E1F2;padding: 40px 0;background-image:url(../images/bg1.jpg);background-size:cover;background-position:center center;}
#footer .bottom{background:#2a2a2a;text-align:center;color:#fff;padding:10px 0;line-height:40px;text-transform:uppercase;}
#footer .bottom a{color:#fff;text-decoration:none;}
#footer .bottom .left{float:left;}
#footer .bottom .right{float:right;}
#footer .bottom .right img{vertical-align:middle;}
#footer .top h3{color:#fff;font-size:16px;text-transform:uppercase;text-align:center;font-weight:bold;}
#footer .top p{color:#fff;}
#footer .top .left{float:left;width:48%;}
#footer .top .left .lft{float:left;width:48%;text-align:center;}
#footer .top .left .rght{float:right;width:48%;}
#footer .top .left .rght input[type="text"]{float:left;width:100%;margin-bottom:10px;padding:10px;box-sizing:border-box;border:none;}
#footer .top .left .rght input[type="submit"]{float:left;padding:10px 30px;border:none;color:#fff;text-align:center;background-image:url(../images/submit.png);}
#footer .top .left .bott{margin-top:20px;}
#footer .top .left .bott img{float:left;width:30px;}
#footer .top .left .bott p{float:left;margin:0;margin-left:10px;}
#footer .top .left a{color:#fff;text-decoration:none;float:left;width:100%;padding: 5px 0;text-transform:uppercase;}
#footer .top .left a:first-child{padding-top:0;}
#footer .top .right{float:right;width:48%;}
#footer .top .right .lft{float:left;width:48%;}
#footer .top .right .lft .button{margin-top:0;margin-bottom:10px;color:#fff;border-color:#fff;margin-right:0;width:80%;box-sizing:border-box;padding:10px 0;margin-left:10%;}
#footer .top .right .rght{float:right;width:48%;text-align:center;}
#footer .top .right .rght p{font-size:12px;}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #b1b1b1;
    font-family: 'Exo 2', sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #b1b1b1;
   opacity:  1;
   font-family: 'Exo 2', sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #b1b1b1;
   opacity:  1;
   font-family: 'Exo 2', sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:   #b1b1b1;
   font-family: 'Exo 2', sans-serif;
}

/*responsive*/
@media (max-width: 1450px) {
  .home.fiveboxes .box{width: calc((100% - 20px)/3);width: -moz-calc((100% - 20px)/3);width: -webkit-calc((100% - 20px)/3);}
  .home.fiveboxes .box:nth-child(3n+3){margin-right:0;}
  .home.fiveboxes .box:nth-child(4){width: calc((100% - 10px)/2);width: -moz-calc((100% - 10px)/2);width: -webkit-calc((100% - 10px)/2);margin-top:10px;}
  .home.fiveboxes .box:nth-child(5){width: calc((100% - 10px)/2);width: -moz-calc((100% - 10px)/2);width: -webkit-calc((100% - 10px)/2);margin-top:10px;margin-right:0;}
}
@media (max-width: 1250px) {
  .wrapper{width:96%;padding:0 2%;}
  #head .menu ul li a{padding:0 45px;}
  .fleet.main .right .img{width:calc(98% - 440px);width:-moz-calc(98% - 440px);width:-webkit-calc(98% - 440px);}
}
@media (max-width: 1183px) {
  #head .menu ul li a{padding:0 40px;}
}
@media (max-width: 1120px) {
  #head .menu ul li a{padding:0 35px;}
}
@media (max-width: 1058px) {
  #head .menu ul li a{padding:0 30px;}
}
@media (max-width: 1024px) {
  #slider .nav{display:none !important;}
  #servslider .nav{display:none !important;}
  #head .menu ul li a{padding:0 36px;}
  .fleet.main .right .img{height:500px;}
  .fleet.main .right .pagination{margin-top:500px;}
}
@media (max-width: 1023px) {
  #head .menu{font-size: 20px;max-height: inherit;margin:0; float:left;height:52px;}
  #head .menu ul{display:none;padding:0;background:#2a2a2a;padding-bottom: 15px;width:100%;}
  #head .menu label{display:block;color:#fff;cursor:pointer;text-align:center;line-height:52px;font-weight:bold;}
  #head .menu input[type=checkbox]:checked ~ ul {display: block;}
  #head .menu ul li{width:100%;margin-top: 0px;padding:0;}
  #head .menu ul li a{border-bottom:none !important;color:#fff;float: left;width:100%;box-sizing:border-box;text-align:center;line-height:50px;padding:0;}
  #head .menu ul li.selected a{color:#2a2a2a;background:#fff;}
  #head .menu ul.dropdown{display:none !important;}
  .home.fiveboxes .box table{font-size:24px;}
  .services.main .box{width: calc((100% - 5px)/2);width: -moz-calc((100% - 5px)/2);width: -webkit-calc((100% - 5px)/2);}
  .services.main .box:nth-child(3n+3){margin-right:5px;}
  .services.main .box:nth-child(2n+2){margin-right:0px;}
  .fleet.main .left{width:300px;margin-top: 20px;}
  .fleet.main .right .img{width:calc(98% - 340px);width:-moz-calc(98% - 340px);width:-webkit-calc(98% - 340px);}
  .blog.main .left{width:100%;}
  .blog.main .right{display:none;}
}
@media (max-width: 768px) {
  .fleet.main .right .img{height:400px;}
  .fleet.main .right .pagination{margin-top:400px;}
}
@media (max-width: 767px) {
  .home.fiveboxes .box{width:100% !important;margin-right:0;}
  .testimonials{display:none !important;}
  .instagram{display:none !important;}
  #footer .top .left{width:100%;margin-bottom:20px;}
  #footer .top .right{width:100%;}
  #footer .bottom{line-height:30px;}
  #footer .bottom .left{width:100%;text-align:center;}
  #footer .bottom .right{width:100%;text-align:center;}
  .services.main .box{width:100%;margin-right:0 !important;}
  .home.main .button{padding:10px 0;width:100%;float:left;margin-right:0;margin-left:0 !important;}
  .services.main .lft{width:100% !important;margin-right:0;}
  .services.main .mid{width:100%;margin-right:0;}
  .services.main .rght{width:100% !important;margin-right:0;}
  .services.main .xmas{display:none;}
  .fleet.main .left{width:100%;}
  .fleet.main .right{width:100%;}
  .fleet.main .right .img{position:relative;width:100%;margin-top:30px;}
  .fleet.main .right .pagination{margin-top:0;}
  .fleet.specs .column{width:calc((100% - 20px)/2);width:-moz-calc((100% - 20px)/2);width:-webkit-calc((100% - 20px)/2);}
  .fleet.specs .column:nth-child(2n+2){margin-right:0;}
  .video.main .videos .img{width:calc(100%/2);width:-moz-calc(100%/2);width:-webkit-calc(100%/2);}
  .blog.main .box{width:100%;margin-right:0 !important;}
  .contact.main .left{width:100%;margin-bottom:20px;}
  .contact.main .right{width:100%;}
  .popover .poptext{margin-left:0;margin-top:0;width:100%;box-sizing:border-box;height:100%;overflow:auto;}
  .popover .poptext .head .close{right:5px;top:5px;}
}
@media (max-width: 700px) {
    #head .top .right{display:none;}
}
@media (max-width: 601px) {
  a.phone{padding-left:10px;}
}
@media (max-width: 600px) {
  #head .logo img{width:auto;height:80px;}
  #head .top .left{width:100%;text-align:center;}
  #head .top .right{display:none;}
  .first{margin-top:227px;}
  .home.banner{height: calc(100% - 227px);height: -moz-calc(100% - 227px);height: -webkit-calc(100% - 227px);}
  .video.main{height: calc(100% - 227px);height: -moz-calc(100% - 227px);height: -webkit-calc(100% - 227px);}
  .services.main .button{width:100%;}
}
@media (max-width: 560px) {
   #head a.email{float:left;width:100%;text-align:center;}
   #head a.phone{float:left;width:100%;text-align:center;} 
    .first{margin-top:259px;}
}
@media (max-width: 500px) {
  .fleet.main .right .img{height:300px;}
  .fleet.specs .column{width:100%;margin-right:0;}
  .fleet.specs .column p:first-child{margin-top:0;}
  .fleet.specs .column p:last-child{margin-bottom:0;}
  .contact.main .hasrecaptcha{width:100%;}
  .contact.main input[type="submit"]{float:left;}
}
@media (max-width: 450px) {
  #head .logo img{height:60px;}
  .first{margin-top:239px;}
  .home.banner{height: calc(100% - 239px);height: -moz-calc(100% - 239px);height: -webkit-calc(100% - 239px);}
  .video.main{height: calc(100% - 239px);height: -moz-calc(100% - 239px);height: -webkit-calc(100% - 239px);}
  #head a.email{float:left;width:100%;text-align:center;}
  #head a.phone{float:left;width:100%;text-align:center;}
  #footer .top .left .lft{width:100%;margin-bottom:20px;}
  #footer .top .left .rght{width:100%;}
  #footer .top .right .lft{width:100%;margin-bottom:20px;}
  #footer .top .right .rght{width:100%;}
}
@media (max-width: 400px) {
  .services.main .box .text table{font-size:18px;}
  .blog.main .box .text table{font-size:18px;}
  .fleet.main .right .img{height:250px;}
  .contact.main p{font-size:14px;}
}
@media (max-width: 393px) {
    #head .top .left{font-size:14px;line-height:20px;}
     .first{margin-top:215px;}
}
@media (max-width: 354px) {

#head .top .left{font-size:12px;line-height:20px;}
}
@media (max-width: 350px) {
  #head .logo img{height:45px;}
  #head .top .left{font-size:12px;line-height:20px;}
  .first{margin-top:200px;}
  .home.banner{height: calc(100% - 200px);height: -moz-calc(100% - 200px);height: -webkit-calc(100% - 200px);}
  .video.main{height: calc(100% - 200px);height: -moz-calc(100% - 200px);height: -webkit-calc(100% - 200px);}
  .contact.main .g-recaptcha{transform-origin:0 0;transform:scale(0.85);}
  .contact.main input[type="submit"]{margin-top:0;}
}
@media (max-width: 320px) {
  .contact.main p{font-size:12px;}
}
@media (max-width: 300px) {
  .fleet.main .right .img{height:200px;}
  .contact.main .right{display:none;}
}